export function getApiUrl(path: string) {
  const url =  "http://" + window.location.host.split(":")[0] + ":8090" + path
  return url
}

export function encodeUTF8ToBase64(s: string) {
  return btoa(encodeURIComponent(s).replace(/%([0-9A-F]{2})/g, (_, p1) => String.fromCharCode(parseInt(p1, 16))))
}
